<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1 align="center"> You are at the activity/music/listings page.</h1>

	<img src="https://place-puppy.com/public-images/index-page/image3/210x135-lg.jpg">

	<ol type ="I">
		<li>../<a href="../music/index.html">index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>




</body>
</html>